help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re[2]: Compile error emacs23.3 on Sparc Solaris10


From: Mizuho Matsunaga
Subject: Re[2]: Compile error emacs23.3 on Sparc Solaris10
Date: Thu, 28 Apr 2011 01:20:46 +0900

Thank you.

I resolved it. I recompile gtk and pango.

I can use ATOK (Japanese IME) and XFT fonts.

Regards.

> On 23.04.2011 8:41, Mizuho Matsunaga wrote:
> > Hi all
> >
> > I try to compile emacs23.3 on my Sparc Solaris10 by SolStudio12.2.
> >
> > Fatal error occured on strcpy, strcmp
> > This cause is bad arrgument.
> >
> > Is this bug?
> > Please help me.
> >
> If you just want Emacs 23.3 on Solaris this is already done for you.
> Check http://www.sunfreeware.com/ site:
> 
> ftp://ftp.sunfreeware.com/pub/freeware/sparc/10/emacs-23.3-sol10-sparc-local.gz
> ftp://ftp.sunfreeware.com/pub/freeware/intel/10/emacs-23.3-sol10-x86-local.gz


-- 
Mizuho Matsunaga <address@hidden>



reply via email to

[Prev in Thread] Current Thread [Next in Thread]